Probleme avec "Modu-Lansad" dans la version pdf

Bonsoir,
j’utilise opale 3.6, Mon souci est : quand je génère la version web j’ai le choix entre la version classique et la version modu lansad. Tandis que pour la version pdf je ne trouve que la version classique!

Il est tout à fait normal de générer en web avec les choix que vous avez cité,et ce, avec le skin Modulansad importé.
Quant à la génération papier, il conviendrait chercher un GenPDF à base du Modulansad.

Merci pour votre réponse, j’ai téléchargé GenPDF mais je voudrai appliquer au PDF généré l’habillage graphique offert par Modulansad. mais je n’ai malheureusement l’accès qu’a la génération classique du PDF.
Cela est possible pour Opale 3.5, cependant j’ai deja développé mon atelier dans opale 3.6 et quand je l’ai exporté pour l’ouvrir avec Opale3.5, il se bloque dans la génération sans afficher d’erreur.

Oui effectivement si tu réussissais à faire passer ton atelier vers opale 3.5 tu pourrais réaliser ton objectif. Tu pourrais faire ce transfert par “Scar”.
Limites : Si ton atelier contient des tableaux tu trouverais assurément des contraintes en pub papier avec opale 3.5.

A mon sens, nous devrions nous renseigner s’il y a une une extension GenPDF compatible avec opale 3.6 à base de l’extension Modulansad.